Subject: Investors Watch

From: <[email-masked]>
Date: Tue, 20 Nov 2007 18:00:21 -0500

Trading Goes Through The Roof! Shares On The Move, UP Nearly 40%.

EnerBrite Technologies Group, Inc. (E TGU) $0.01 UP 25%

We could not be more pleased with the results today. Early investors had
gains of over 25% today. This is just warming up. We expect to see even
more trading and huge increase again tomorrow. There is a time for all
things, and this one is now. Get on eT G u first thing Tuesday.